[mythtv-users] Can't install XBMC on Fedora 14 MythTV box - librtmp conflict

mythtv . mythtv at harley-jones.co.uk
Tue Oct 4 06:37:10 UTC 2011

On 2 Oct 2011, at 13:38, Phill Edwards <philledwards at gmail.com> wrote:

> I'm trying to install XBMC on my Fedora 14 MythTV box. XBMC is coming
> from the rpmfusion repo. librtmp is a dependency but yum can't install
> it because it conflicts with librtmp0 which is already installed (and
> can't be uninstalled because of other dependencies with MythTV
> packages).
> The error is:
> file /usr/lib64/librtmp.so.0 from install of librtmp-2.3-2.fc14.x86_64
> conflicts with file from package librtmp0-2.3-1.fc14.x86_64

Not a lot of help but all my myth installs co-exist with xbmc as I
prefer xbmc for the music/video playback and use myth for all my tv

Have installed xbmc alongside all ver of mythbuntu 9.04 through to
10.10 without a hitch so it does work


More information about the mythtv-users mailing list